<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="2800" type="EtcItem" name="ジャックスの日記">
		<set name="icon" val="icon.etc_spellbook_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2801" type="EtcItem" name="マップの切れ端">
		<set name="icon" val="icon.etc_map_piece_yellow_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2802" type="EtcItem" name="マップの切れ端">
		<set name="icon" val="icon.etc_map_piece_yellow_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2803" type="EtcItem" name="ソルトのマップ">
		<set name="icon" val="icon.etc_map_yellow_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2804" type="EtcItem" name="マケルのマップ">
		<set name="icon" val="icon.etc_map_yellow_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2805" type="EtcItem" name="合成したマップ">
		<set name="icon" val="icon.etc_map_ivory_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2806" type="EtcItem" name="錆び付いたカギ">
		<set name="icon" val="icon.etc_key_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2807" type="EtcItem" name="金塊">
		<set name="icon" val="icon.etc_lump_yellow_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2808" type="EtcItem" name="アランケルの推薦書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2809" type="EtcItem" name="探索者の証">
		<set name="icon" val="icon.etc_badge_gold_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2810" type="EtcItem" name="ペリンの報告書">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2811" type="EtcItem" name="クリスティーナの手紙">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2812" type="EtcItem" name="ウィンディの絵">
		<set name="icon" val="icon.etc_plate_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2813" type="EtcItem" name="黄金の像">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2814" type="EtcItem" name="ウィンディの小石">
		<set name="icon" val="icon.etc_stone_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2815" type="EtcItem" name="ソリウスの命令書">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2816" type="EtcItem" name="1番目の密書">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2817" type="EtcItem" name="2番目の密書">
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2818" type="EtcItem" name="3番目の密書">
		<set name="icon" val="icon.weapon_scroll_of_wisdom_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2819" type="EtcItem" name="4番目の密書">
		<set name="icon" val="icon.weapon_scroll_of_wisdom_i01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2820" type="EtcItem" name="治癒者の証">
		<set name="icon" val="icon.etc_jewel_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2821" type="EtcItem" name="改革者の証">
		<set name="icon" val="icon.etc_jewel_gold_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2822" type="EtcItem" name="変化の書">
		<set name="icon" val="icon.weapon_apprentices_spellbook_i01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2823" type="EtcItem" name="紹介状">
		<set name="icon" val="icon.etc_scroll_of_enchant_armor_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2824" type="EtcItem" name="スーラの手紙">
		<set name="icon" val="icon.etc_piece_of_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2825" type="EtcItem" name="挨拶状">
		<set name="icon" val="icon.etc_piece_of_paper_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2826" type="EtcItem" name="オル マフムのお金">
		<set name="icon" val="icon.etc_coins_silver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2827" type="EtcItem" name="カタリの手紙">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2828" type="EtcItem" name="ニャクリの手紙">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2829" type="EtcItem" name="アンデッド リスト">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2830" type="EtcItem" name="ラムスの手紙">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2831" type="EtcItem" name="日記の切れ端">
		<set name="icon" val="icon.etc_map_piece_ivory_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2832" type="EtcItem" name="大きなクギ">
		<set name="icon" val="icon.weapon_heavy_chisel_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2833" type="EtcItem" name="ビトレイヤーの手紙">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2834" type="EtcItem" name="ボーン ピース">
		<set name="icon" val="icon.etc_rib_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2835" type="EtcItem" name="ボーン ピース">
		<set name="icon" val="icon.etc_piece_bone_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2836" type="EtcItem" name="ボーン ピース">
		<set name="icon" val="icon.etc_molar_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2837" type="EtcItem" name="ボーン ピース">
		<set name="icon" val="icon.etc_molar_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2838" type="EtcItem" name="ボーン ピース">
		<set name="icon" val="icon.etc_rib_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2839" type="EtcItem" name="ボーン ピース">
		<set name="icon" val="icon.etc_rib_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2840" type="EtcItem" name="魔道士の証">
		<set name="icon" val="icon.etc_mark_yellow_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2841" type="EtcItem" name="ルカルの手紙">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2842" type="EtcItem" name="パリナの手紙">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2843" type="EtcItem" name="ライラックのお守り">
		<set name="icon" val="icon.etc_badge_gold_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2844" type="EtcItem" name="黄金の種">
		<set name="icon" val="icon.etc_pouch_yellow_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2845" type="EtcItem" name="黄金の種">
		<set name="icon" val="icon.etc_pouch_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2846" type="EtcItem" name="黄金の種">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2847" type="EtcItem" name="元素の楽譜">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2848" type="EtcItem" name="眩惑の雫">
		<set name="icon" val="icon.etc_crystal_ball_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2849" type="EtcItem" name="フレイム クリスタル">
		<set name="icon" val="icon.etc_gem_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2850" type="EtcItem" name="ハーピーの羽">
		<set name="icon" val="icon.etc_feather_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2851" type="EtcItem" name="ウォームの羽の骨">
		<set name="icon" val="icon.etc_piece_bone_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2852" type="EtcItem" name="ウィンドスースのタテガミ">
		<set name="icon" val="icon.etc_mane_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2853" type="EtcItem" name="強化フローティング アイの皮">
		<set name="icon" val="icon.etc_bark_gold_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2854" type="EtcItem" name="強化ストーン ゴーレムの石粉">
		<set name="icon" val="icon.etc_powder_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2855" type="EtcItem" name="強化アイアン ゴーレムの破片">
		<set name="icon" val="icon.etc_stone_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2856" type="EtcItem" name="水の音色">
		<set name="icon" val="icon.etc_scroll_of_enchant_armor_i01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2857" type="EtcItem" name="火の音色">
		<set name="icon" val="icon.etc_scroll_of_enchant_weapon_i01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2858" type="EtcItem" name="風の音色">
		<set name="icon" val="icon.etc_scroll_of_return_i01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2859" type="EtcItem" name="大地の音色">
		<set name="icon" val="icon.etc_scroll_of_resurrection_i01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2860" type="EtcItem" name="サラマンダーのお守り">
		<set name="icon" val="icon.etc_piece_of_cloth_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2861" type="EtcItem" name="シルフのお守り">
		<set name="icon" val="icon.etc_piece_of_cloth_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2862" type="EtcItem" name="ウンディーネのお守り">
		<set name="icon" val="icon.etc_piece_of_cloth_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2863" type="EtcItem" name="サーペントのお守り">
		<set name="icon" val="icon.etc_piece_of_cloth_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2864" type="EtcItem" name="バランキの推薦書">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2865" type="EtcItem" name="フィラールの推薦書">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2866" type="EtcItem" name="アリンの推薦書">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2867" type="EtcItem" name="マエストロの証">
		<set name="icon" val="icon.etc_badge_silver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2868" type="EtcItem" name="傭兵派遣書">
		<set name="icon" val="icon.etc_scroll_of_return_i01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2869" type="EtcItem" name="カムルの絵">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2870" type="EtcItem" name="カムルのネックレス">
		<set name="icon" val="icon.accessary_necklace_of_darkness_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2871" type="EtcItem" name="テレポート装置の絵">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2872" type="EtcItem" name="テレポート装置">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2873" type="EtcItem" name="クルマの建築">
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2874" type="EtcItem" name="クルマの報告書">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2875" type="EtcItem" name="解毒剤の材料リスト">
		<set name="icon" val="icon.etc_piece_of_paper_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2876" type="EtcItem" name="ウィアード ビーの毒針">
		<set name="icon" val="icon.etc_horn_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2877" type="EtcItem" name="マーシュ スパイダーの糸">
		<set name="icon" val="icon.etc_skein_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2878" type="EtcItem" name="リーチの血">
		<set name="icon" val="icon.etc_reagent_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2879" type="EtcItem" name="ウォースピリッツの証">
		<set name="icon" val="icon.etc_jewel_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2880" type="EtcItem" name="復讐のトーテム">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2881" type="EtcItem" name="タムリン オークの首">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2882" type="EtcItem" name="ウォースピリッツのトーテム">
		<set name="icon" val="icon.accessary_another_worlds_necklace_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2883" type="EtcItem" name="オリムの契約書">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2884" type="EtcItem" name="ポルタの目">
		<set name="icon" val="icon.etc_eyeball_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2885" type="EtcItem" name="エックスクロの鱗">
		<set name="icon" val="icon.etc_parasite_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2886" type="EtcItem" name="モルデオの爪">
		<set name="icon" val="icon.etc_claw_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2887" type="EtcItem" name="ブラキの遺骨">
		<set name="icon" val="icon.etc_ashes_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2888" type="EtcItem" name="ペキロンのトーテム">
		<set name="icon" val="icon.etc_totem_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2889" type="EtcItem" name="トナールの頭骨">
		<set name="icon" val="icon.etc_skull_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2890" type="EtcItem" name="トナールの肋骨">
		<set name="icon" val="icon.etc_rib_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2891" type="EtcItem" name="トナールの背骨">
		<set name="icon" val="icon.etc_ginseng_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2892" type="EtcItem" name="トナールの腕骨">
		<set name="icon" val="icon.etc_piece_bone_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2893" type="EtcItem" name="トナールの大腿骨">
		<set name="icon" val="icon.etc_piece_bone_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2894" type="EtcItem" name="トナールの遺骨">
		<set name="icon" val="icon.etc_ashes_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2895" type="EtcItem" name="マナキアのトーテム">
		<set name="icon" val="icon.etc_totem_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2896" type="EtcItem" name="ヘルモットの頭骨">
		<set name="icon" val="icon.etc_skull_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2897" type="EtcItem" name="ヘルモットの肋骨">
		<set name="icon" val="icon.etc_rib_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2898" type="EtcItem" name="ヘルモットの背骨">
		<set name="icon" val="icon.etc_ginseng_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2899" type="EtcItem" name="ヘルモットの腕骨">
		<set name="icon" val="icon.etc_piece_bone_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
</list>
